package com.muyu.many.domain.mq;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.muyu.common.core.annotation.Excel;
import com.muyu.common.core.web.domain.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 报文类型数据对象 message_data
 *
 * @author wan
 * @date 2024-06-28
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class MessageData extends BaseEntity{

    private Long id;

    private String messageLabel;


    private String analyzeKey;


    private String initiationPosition;


    private String terminatePosition;


    private String typeIdentification;

}
