package com.muyu.many.domain.req;

import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 报文配置类型对象 message_configuration_type
 *
 * @author wan
 * @date 2024-06-28
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "MessageConfigurationTypeEditReq", description = "报文配置类型")
public class MessageConfigurationTypeEditReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 类型名称 */
    @ApiModelProperty(name = "类型名称", value = "类型名称")
    private String typeName;

    /** 类型标识 */
    @ApiModelProperty(name = "类型标识", value = "类型标识")
    private String typeIdentification;

}
