package com.muyu.many.domain.req;

import com.muyu.many.domain.MessageData;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.util.List;

/**
 * 企业报文传输
 *
 * @ClassName MessageDataEnterprise
 * @Author AnNan.Wang
 * @Date 2024/6/28 18:35
 */

@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class MessageDataEnterpriseMq {

    private Long id;

    private List<MessageData> messageDataList;
}
