package com.muyu.many.domain.req;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 滑窗对象 sliding_info
 *
 * @author wan
 * @date 2024-06-29
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "SlidingInfoQueryReq", description = "滑窗")
public class SlidingInfoQueryReq {


    /** VIN */
    @ApiModelProperty(name = "VIN", value = "VIN")
    private String vehicleVin;

}
