package com.muyu.authentication.service;

import java.util.List;
import com.muyu.many.domain.MessageAnalysis;
import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.many.domain.MessageAnalysis;

/**
 * 报文解析Service接口
 *
 * @author wan
 * @date 2024-06-28
 */
public interface MessageAnalysisService extends IService<MessageAnalysis> {
    /**
     * 查询报文解析列表
     *
     * @param messageAnalysis 报文解析
     * @return 报文解析集合
     */
    public List<MessageAnalysis> list(MessageAnalysis messageAnalysis);

    List<MessageAnalysis> messageAnalysisList();


}
