package com.muyu.authentication.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.many.domain.MessageConfigurationType;

import java.util.List;

/**
 * 报文配置类型Service接口
 *
 * @author wan
 * @date 2024-06-28
 */
public interface MessageConfigurationTypeService extends IService<MessageConfigurationType> {
    /**
     * 查询报文配置类型列表
     *
     * @param messageConfigurationType 报文配置类型
     * @return 报文配置类型集合
     */
    public List<MessageConfigurationType> list(MessageConfigurationType messageConfigurationType);

}
