package com.muyu.authentication.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.many.domain.MessageAnalysis;
import com.muyu.many.domain.MessageData;
import com.muyu.many.domain.req.MessageDataEnterprise;

import java.util.List;

/**
 * 报文类型数据Service接口
 *
 * @author wan
 * @date 2024-06-28
 */
public interface MessageDataService extends IService<MessageData> {
    /**
     * 查询报文类型数据列表
     *
     * @param messageData 报文类型数据
     * @return 报文类型数据集合
     */
    public List<MessageData> list(MessageData messageData);

    void messageDataEnterpriseAdd(MessageDataEnterprise messageDataEnterprise);




}
