package com.muyu.authentication.service;

import java.util.List;
import com.muyu.many.domain.SlideLength;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 滑动长度Service接口
 *
 * @author wan
 * @date 2024-06-29
 */
public interface SlideLengthService extends IService<SlideLength> {
    /**
     * 查询滑动长度列表
     *
     * @param slideLength 滑动长度
     * @return 滑动长度集合
     */
    public List<SlideLength> list(SlideLength slideLength);

    List<SlideLength> slideLengthList();

}
