package com.muyu.authentication.service;

import java.util.List;
import com.muyu.many.domain.SlidingInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 滑窗Service接口
 *
 * @author wan
 * @date 2024-06-29
 */
public interface SlidingInfoService extends IService<SlidingInfo> {
    /**
     * 查询滑窗列表
     *
     * @param slidingInfo 滑窗
     * @return 滑窗集合
     */
    public List<SlidingInfo> list(SlidingInfo slidingInfo);

    boolean add(SlidingInfo slidingInfo);

    boolean updateId(SlidingInfo slidingInfo);
}
