package com.muyu.authentication.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.many.domain.Window;

import java.util.List;

/**
 * 滑窗范围Service接口
 *
 * @author wan
 * @date 2024-06-29
 */
public interface WindowService extends IService<Window> {
    /**
     * 查询滑窗范围列表
     *
     * @param window 滑窗范围
     * @return 滑窗范围集合
     */
    public List<Window> list(Window window);

    List<Window> windowList();
}
