package com.muyu.many.domain.mq;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.math.BigDecimal;

/**
 * @ClassName MessageAnalysisMq
 * @Author AnNan.Wang
 * @Date 2024/6/29 12:51
 */

@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class MessageAnalysisMq {
    /**
     * VIN
     */
    private String vehicleVin;
    /**
     * 指标项Key
     */
    private String analyzeKey;
    /**
     * 指标项标签
     */
    private String messageLabel;
    /**
     * 标准
     */
    private Long standard;
    /**
     * 滑窗范围
     */
    private Long windowRadiusId;
    /**
     * 滑动长度
     */
    private BigDecimal slideLengthId;
}
