package com.muyu.many.domain.req;

import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 报文解析对象 message_analysis
 *
 * @author wan
 * @date 2024-06-28
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "MessageAnalysisSaveReq", description = "报文解析")
public class MessageAnalysisSaveReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 主键 */

    @ApiModelProperty(name = "主键", value = "主键")
    private Long id;

    /** 车辆ID */

    @ApiModelProperty(name = "车辆ID", value = "车辆ID")
    private Long vehicleId;

    /** 指标项key */

    @ApiModelProperty(name = "指标项key", value = "指标项key")
    private String analyzeKey;

    /** 起始位 */

    @ApiModelProperty(name = "起始位", value = "起始位")
    private Long analyzeStart;

    /** 终止位 */

    @ApiModelProperty(name = "终止位", value = "终止位")
    private Long ent;

    /** 指标项标签 */

    @ApiModelProperty(name = "指标项标签", value = "指标项标签")
    private String lable;

    /** 类型 */

    @ApiModelProperty(name = "类型", value = "类型")
    private String type;

}
