package com.muyu.many.domain.req;

import java.math.BigDecimal;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 滑动长度对象 slide_length
 *
 * @author wan
 * @date 2024-06-29
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "SlideLengthSaveReq", description = "滑动长度")
public class SlideLengthSaveReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** id */

    @ApiModelProperty(name = "id", value = "id")
    private Long id;

    /** 滑动长度名称 */

    @ApiModelProperty(name = "滑动长度名称", value = "滑动长度名称")
    private String slideLengthName;

    /** 占比 */

    @ApiModelProperty(name = "占比", value = "占比")
    private BigDecimal slideLengthProportion;

}
