package com.muyu.many.domain.req;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 滑窗范围对象 window
 *
 * @author wan
 * @date 2024-06-29
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "WindowEditReq", description = "滑窗范围")
public class WindowEditReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 滑窗范围名称 */
    @ApiModelProperty(name = "滑窗范围名称", value = "滑窗范围名称")
    private String windowRadiusName;

    /** 滑窗长度 */
    @ApiModelProperty(name = "滑窗长度", value = "滑窗长度")
    private Long windowRadiusLength;

}
