package com.muyu.many.forewarning;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;
import org.springframework.context.ApplicationEvent;

import java.io.Serializable;

/**
 * 指标预警
 *
 * @ClassName EarlyWarning
 * @Author AnNan.Wang
 * @Date 2024/6/25 9:37
 */

@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class EarlyWarning implements Serializable {
    private Integer id;
    private String name;
}
